td {  font-family: "Tahoma", "Helvetica", "sans-serif"; font-size: 12px; color: #342854}
body {  font-family: "Tahoma", "Helvetica", "sans-serif"; font-size: 12px; color: #342854}
p { font-family: "Tahoma", "Helvetica", "sans-serif"; font-size: 14px; color: #342854}
H1
{font-family:Tahoma; font-size: 18px;
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px

}
H2
{font-family:Tahoma; font-size: 16px;
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px

}
H3
{font-family:Tahoma; font-size: 14px;
    MARGIN-TOP: 3px;
    MARGIN-BOTTOM: 3px
}
ul { font-family:Tahoma; MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px }
A
{
	color: #FFFFFF;
    TEXT-DECORATION: underline
}
A:hover
{
	color: #00FFFF;
      TEXT-DECORATION: underline
}
div.Section1
	{page:Section1;
}